




/*
     FILE ARCHIVED ON 7:21:16 Mar 17, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 4:14:44 Jan 10, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.background {
	background-color: #001E3C;
	background-image: url(images/syd-sky2.gif);
	background-position: center bottom;
}
.BodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #001432;
	margin-left: 7px;
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 7px;
}
.bodyback {
	background-image: url(images/backtext1.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.Heading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #001432;
	margin-left: 7px;
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 7px;
	font-weight: bold;
}
.headertop {
	background-image: url(images/macheader3.gif);
	background-repeat: repeat;
}
.headertopVan {
	background-image: url(images/VanMacHeader.gif);
}
.headertopPE {
	background-image: url(images/MpeHeader.gif);
	background-repeat: repeat;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #FFFFCC;
	margin-left: 7px;
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 7px;
}
input {
	color: #f3f3d0;
	background: #001e3c;
	border: 1px solid #f3f3d0;
	font-size: 10px;
}
.submit {
	color: #f3f3d0;
	background: #001e3c;
	border: 1px solid #f3f3d0;
	font-size: 10px;
}
.subscribe {
	background: #033554;
	width: 195px;
	font-size: 10px;
	color: #f3f3d0;
	padding: 10px;
	border: 1px #f3f3d0 solid;
	text-align: left;
}

.sub01 {
	color: #f3f3d0;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.subhead {
	color: #f3f3d0;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom:5px;
	text-align: center;
	font-weight: bold;
}